.footer {
    background: #000000;
    text-align: center;

    &__head {
        font-weight: 700;
        font-size: 14px;
        line-height: 22px;
        color: #FEFEFE;
        text-transform: uppercase;
        padding-top: 38px;
    }

    &__text {
        font-weight: 400;
        font-size: 12px;
        line-height: 20px;
        color: $footer-color;
        padding: 8px;
        width: 100%;
        padding-left: 9%;
        padding-right: 9%;

    }

    &__icons {
        padding: 25px 0;
    }

    &__contacts {
        display: grid;
        padding-left: 9%;
        padding-right: 9%;
        padding-bottom: 47px;
        @media screen and (min-width: $width-medium) {
            @include flex-center;
        }
    }
    &__contacts-address {
         @include footer-contacts;
         padding-right: 5px;
    }
    &__contacts-telephone {
        @include footer-contacts;
        padding-right: 5px;
    }
    &__contacts-email {
        @include footer-contacts
    }
}
